.hero_section{
    margin-top: 120px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
}
.hero_section img{
    width: 100%;
    height: auto;
    min-height: 350px;
    max-height: 100vh !important;
    object-fit: cover;
    object-position: center;
    aspect-ratio: 16/5.2;
}

.hero-content_wrapper{
    height: 100%;
    position: absolute;
    display: flex;
    align-items: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: var(--page-padding);
}

.hero-content{
    width: 100%;
    height: max-content;
    position: relative;
    display: flex;
    flex-direction: column;
}

.hero-content svg{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: 2;
    width: 60%;
    min-width: 418px;
    height: auto;
    opacity: 85%;
}

.hero-content h1,
.hero-content h2{
    position: relative;
    z-index: 3;
    transform: translateX(7%);
}

.hero-content h1{
    font-size: clamp(1.2rem, 2.6vw, 2.2rem);
}

.hero-content h2{
    font-weight: 700;
    font-size: clamp(1.1rem, 2vw, 1.6rem);
}





@media(max-width:1250px){
    .hero_section{
        margin-top: 84px;
    }
}


@media(max-width:600px){
    .hero-content svg{
        transform: translate(-3em, -50%);
    }
    .hero-content h1,
    .hero-content h2{
        transform: translateX(0);
    }

}

.hero_section button{
    display: block;
    position: absolute;
    bottom: 16px;
    left: 50%;
    transform: translateX(-50%);
}

.hero_section button span{

}
